@charset "UTF-8";
h1,
h2,
h3,
h4,
h5,
.field--name-title {
  color: #fff;
}

.bg-slate-100 h4 {
  color: #003466;
}

.text-darkblue {
  color: #003466;
}

body,
html {
  font-size: 1rem;
}

p {
  font-size: 1rem;
}

.logo-img {
  width: 275px;
}

.region-topnav .bluelink,
.region-topnav .redlink {
  display: inline;
  -webkit-column-gap: none;
     -moz-column-gap: none;
          column-gap: none;
}

ul.menu a,
ul.menu a.is-active {
  font-weight: 700;
  color: #003466;
  position: relative;
  /* Positionierung für den Pseudo-Element */
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
  /* Für einen weichen Farbübergang */
}

ul.menu a::before {
  content: "";
  position: absolute;
  bottom: -1px;
  /* Direkt unter dem Link platzieren */
  left: 0;
  width: 0;
  height: 2px;
  /* Linienstärke */
  background-color: rgb(161, 161, 170);
  /* Farbe der Linie */
  -webkit-transition: width 0.3s ease;
  transition: width 0.3s ease;
  /* Übergang für die Animation */
}

ul.menu a:hover::before {
  width: 100%;
  /* Linie füllt die gesamte Breite aus */
}

.text-formatted h2 {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.6rem;
  color: #b91c1c;
  padding-bottom: 2rem;
}

.highlighted {
  font-style: italic;
  font-weight: 700;
}

.bluelink,
.text-formatted a {
  color: #003466;
  font-weight: 600;
  font-style: italic;
}

.redlink {
  color: #b91c1c;
  font-weight: 600;
  font-style: italic;
}

.text-formatted ul,
.text-formatted ol,
ul.liste {
  list-style: square;
  margin-left: 15px;
}

.text-formatted p {
  font-size: 1rem;
}

.standard-btn,
.field--name-field-link-button a {
  background-color: #003466;
  color: #fff;
  padding: 1rem;
  border-radius: 0.5rem;
  font-weight: 700;
}

.second-btn {
  background-color: rgb(161, 161, 170);
  color: #fff;
  padding: 1rem;
  border-radius: 0.5rem;
  font-weight: 700;
}

.standard-btn,
.second-btn,
.field--name-field-link-button a {
  display: inline-block;
  margin-bottom: 0.5rem;
}

.text-formatted h3 {
  font-weight: 700;
  font-size: 1.8rem;
}

/* Views */
.views-field-title a {
  color: #003466;
  font-weight: 700;
}

/* menu */
.menu-item--expanded .dropdownarea {
  display: none;
}

.menu-item--expanded:hover .dropdownarea {
  display: block;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  /* Transition nur beim Einblenden */
}

.dropdownarea {
  background-color: #fff;
  padding: 1rem 2rem;
  width: 300px;
}

.dropdownarea li a {
  font-weight: 500;
  font-size: 1rem;
}

/* FAQ */
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
  background: none;
  border: none;
  color: #003466;
  font-weight: 700;
}

.ui-accordion .ui-accordion-header {
  font-size: 1.6rem;
  padding: 0;
  padding-bottom: 1rem;
  background: none;
  border: none;
  color: #003466;
  font-weight: 700;
  border-bottom: 1px solid #fff;
  padding-top: 1.6rem;
}

.ui-state-active .ui-icon,
.ui-button:active .ui-icon,
.ui-state-active .ui-icon,
.ui-button .ui-icon,
.ui-icon,
.ui-widget-content .ui-icon {
  display: none;
}

.ui-accordion .ui-accordion-content {
  background: none;
  padding: 0;
  padding-top: 1.2rem;
  border: none;
}

/* Sidebar */
#cardContainer {
  z-index: 99999;
}

#cardContainer ul.menu a,
#cardContainer ul.menu a.is-active {
  color: #fff;
}

/* Formular */
.js-form-item label {
  display: block;
}

.js-form-item button,
.js-form-item input,
.js-form-item optgroup,
.js-form-item select,
.js-form-item textarea {
  display: block;
  border: 1px solid #b91c1c;
  padding: 0.25rem;
}

.webform-actions .button {
  background-color: #b91c1c;
  padding: 0.5rem;
  color: #fff;
  border-radius: 0.25rem;
}